Subject: Re: [Pce] New Version Notification for draft-ietf-pce-inter-area-as-applicability-07.txt

From: <[email-masked]>
Date: Thu, 13 Dec 2018 14:22:43 -0000

Hi All,

Please note below the significantly reworked version of draft-ietf-pce-inter-area-as-applicability. I did try to find someone offline to review the I-D who has not worked on the I-D, but alas I had no takers - clearly the reward was not sufficient. If someone in the WG can take a look I am sure all the authors of the I-D, and PCE Chairs, would be eternally grateful.  

There is a significant time gap between this version and the prior version of the I-D, and there was a quite a bit of reworking required. This included general readability as we had at least 5 versions of English being used 😊 - and also duplication of concepts, which has now been reduced or at least focused within their specific sub-sections. 

Scanning the document again today, I think it needs some further text on how PCE relationships (including trust models) might managed. 

BR, Dan and the authors.  

-----Original Message-----
From: [email-masked] <[email-masked]> 
Sent: 13 December 2018 14:03
To: Daniel King <[email-masked]>; Haomian Zheng <[email-masked]>
Subject: New Version Notification for draft-ietf-pce-inter-area-as-applicability-07.txt

A new version of I-D, draft-ietf-pce-inter-area-as-applicability-07.txt
has been successfully submitted by Daniel King and posted to the
IETF repository.

Name:		draft-ietf-pce-inter-area-as-applicability
Revision:	07
Title:		Applicability of the Path Computation Element to Inter-Area and Inter-AS MPLS and GMPLS Traffic Engineering
Document date:	2018-12-13
Group:		pce
Pages:		24
URL:            https://www.ietf.org/internet-drafts/draft-ietf-pce-inter-area-as-applicability-07.txt
Status:         https://datatracker.ietf.org/doc/draft-ietf-pce-inter-area-as-applicability/
Htmlized:       https://tools.ietf.org/html/draft-ietf-pce-inter-area-as-applicability-07
Htmlized:       https://datatracker.ietf.org/doc/html/draft-ietf-pce-inter-area-as-applicability
Diff:           https://www.ietf.org/rfcdiff?url2=draft-ietf-pce-inter-area-as-applicability-07

Abstract:
   The Path Computation Element (PCE) may be used for computing services
   that traverse multi-area and multi-AS Multiprotocol Label Switching
   (MPLS) and Generalized MPLS (GMPLS) Traffic Engineered (TE) networks.

   This document examines the applicability of the PCE architecture,
   protocols, and protocol extensions for computing multi-area and
   multi-AS paths in MPLS and GMPLS networks.

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

The IETF Secretariat